img{
	max-width: 100%;
	height: auto;
}
.padding-top-only{
	padding-top: 60px;
}
.top-header-wrap{
	background-color: #002040;
	color: #fff;
}
.contact-top-wrap h4 a{
	text-decoration: none;
	color: #fff;
}
.contact-top-phone h4{
	text-align: right;
}
.contact-top-phone h4 a{
	text-decoration: none;
	color: #fff;
}
.affix {
  top: 0;
  width: 100%;
  z-index: 9999 !important;
}
.carousel-inner .item img{
	width: 100%;
}
.welcome-text-wrapper h2, .services-list h2{
	text-align: center;
	margin-bottom: 20px;	
	border-bottom: 1px solid #8E44AB;
}
.quote-wrap{
	background: url(../images/10.jpg) no-repeat fixed;
	background-size: cover;
	padding: 40px 0;
	margin-top: 60px;
	text-align: center;
	color: #fff;
}
.quote-wrappper .btn a{
	text-decoration: none;
	color: #fff;
}
.services-home-wrap{
	padding-bottom: 60px;
}
.services-home-wrapper h2{
	text-align: center;
}
.services-list ul li{
	list-style: none;
}
.services-list ul li i{
	padding: 15px;
	border: 1px solid #2c2c2c;
	border-radius: 50%;
	margin: 0px 10px 5px 0px;
}
.services-list ul li:hover i{
	color: #fff;
	background-color: #741417;
	border-color: #741417;
	transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
}
.footer-wrap{
	background-color: #002040;
	color: #fff;
	padding: 15px 0;
}
.footer-wrapper p{
	float: left;
	padding-top: 15px;
}
.footer-wrapper img{
	float: right;
}


/*inner pages breadcrumb*/

.breadcrumb-wrap{
	padding: 30px 0;
	background: url(../images/zzz.jpg) fixed;
}

.breadcrumb-wrapper ul{
  margin: 0;
  padding: 0;
  list-style: none;
}	

#breadcrumbs-two{
  overflow: hidden;
  width: 100%;
}

#breadcrumbs-two li{
  float: left;
  margin: 0 .5em 0 1em;
}

#breadcrumbs-two a{
  background: #ddd;
  padding: .7em 1em;
  float: left;
  text-decoration: none;
  color: #444;
  text-shadow: 0 1px 0 rgba(255,255,255,.5); 
  position: relative;
}

#breadcrumbs-two a:hover{
  background: #741417;
  color: #fff;
}

#breadcrumbs-two a::before{
  content: "";
  position: absolute;
  top: 50%; 
  margin-top: -1.5em;   
  border-width: 1.5em 0 1.5em 1em;
  border-style: solid;
  border-color: #ddd #ddd #ddd transparent;
  left: -1em;
}

#breadcrumbs-two a:hover::before{
  border-color: #741417 #741417 #741417 transparent;
}

#breadcrumbs-two a::after{
  content: "";
  position: absolute;
  top: 50%; 
  margin-top: -1.5em;   
  border-top: 1.5em solid transparent;
  border-bottom: 1.5em solid transparent;
  border-left: 1em solid #ddd;
  right: -1em;
}

#breadcrumbs-two a:hover::after{
  border-left-color: #741417;
}

#breadcrumbs-two .current,
#breadcrumbs-two .current:hover{
  font-weight: bold;
  background: none;
}

#breadcrumbs-two .current::after,
#breadcrumbs-two .current::before{
  content: normal;
}



/*about us/gallery page*/
.about-us-wrap, .gallery-page-wrap{
	padding-bottom: 160px;
}



/*works/gallery page*/
.gallery-page-wrapper ul li{
	width: 25%;
	padding: 5px;
	list-style: none;
	float: left;
}



/*contact us page*/
section#contact {
    background-color: #fff;
    color: #000;    
    padding: 60px 0;
}
section#contact .form-group {
    margin-bottom: 25px;
}
section#contact .form-group input,
section#contact .form-group textarea {
    padding: 20px;
}
section#contact .form-group input.form-control {
    height: auto;
}
section#contact .form-group textarea.form-control {
    height: 236px;
}
section#contact .form-control:focus {
    border-color: #741417;
    box-shadow: none;
}
section#contact ::-webkit-input-placeholder {
    text-transform: uppercase;
    font-weight: 700;
    color: #969696;
}
.about_our_company{
    text-align: center;
}
.about_our_company h1{
    font-size: 25px;
}
.titleline-icon {
    position: relative;
    max-width: 100px;
    border-top: 4px double #F99700;
    margin: 20px auto 20px;
}
.titleline-icon:after {
    position: absolute;
    top: -11px;
    left: 0;
    right: 0;
    margin: auto;
    font-family: 'FontAwesome';
    content: "\f141";
    font-size: 20px;
    line-height: 1;
    color: #F99700;
    text-align: center;
    vertical-align: middle;
    width: 40px;
    height: 20px;
    background: #ffffff;
}




	
/*media query*/
@media only screen and (max-width: 768px) {
   .navbar {
    min-height: 81px !important;
	}
	.gallery-page-wrapper ul li{
	width: 50%;
}
}

@media only screen and (min-width: 768px) {
  .gallery-page-wrapper ul li{
    width: 265px;
    height: 170px;
  }
}